Andel {waveslim} | R Documentation

## Autocovariance and Autocorrelation Sequences for a Seasonal Persistent Process

### Description

The autocovariance and autocorrelation sequences from the time series model in Figures 8, 9, 10, and 11 of Andel (1986). They were obtained through numeric integration of the spectral density function.

### Usage

    data(acvs.andel8)
    data(acvs.andel9)
    data(acvs.andel10)
    data(acvs.andel11)

### Format

A data frame with 4096 rows and three columns: lag, autocovariance sequence, autocorrelation sequence.

### References

Andel, J. (1986) Long memory time series models, Kypernetika, 22, No. 2, 105-123.

[Package waveslim version 1.7.5.1 Index]